@charset "utf-8";

.menu_global {
	width:690px;
	margin:0px;
	padding:0px;
	display:block;
	height:111px;
	float:right;
}

.menu_global a{
	margin:6px 0px 0px 6px;
	padding-top:12px;
	float:left;
	text-align:center;
	font-size:12px;
	font-weight:normal;
	background-image:url(../img/menu/b_global_of.gif);
	background-repeat:no-repeat;
	display:block;
	width:132px;
	height:30px;
}

.menu_global a.at{
	background-image:url(../img/menu/b_global_on.gif);
}

.menu_global a:link { color: #FFF; text-decoration: none}
.menu_global a:visited { color: #FFF; text-decoration: none}
.menu_global a:hover { color: #FFF; text-decoration: none; background-image:url(../img/menu/b_global_on.gif);}

#menu_local{
	text-align:left;
	background-color:#ffffff;
	width:174px;
	margin-top:80px;
	padding:0px;
	float:left;
	font-size:12px;
	line-height:30px;
	font-weight:bold;
}

#menu_local a{
	text-align:left;
	background-color:#ffffff;
	display:block;
	width:132px;
	height:30px;
	margin:0px 5px 0px 10px;
	padding:5px 0px 5px 0px;
	background-image:url(../img/menu/local_bg_of.gif);
	background-repeat:no-repeat;
}

#menu_local a.at{
	text-align:left;
	background-color:#ffffff;
	display:block;
	width:132px;
	height:30px;
	margin:0px 5px 0px 10px;
	padding:5px 0px 5px 0px;
	background-image:url(../img/menu/local_bg_on.gif);
	background-repeat:no-repeat;
}

#menu_local a:link { color: #999999; text-decoration: none;}
#menu_local a:visited { color: #999999; text-decoration: none;}
#menu_local a:hover { color: #000000; text-decoration: none;background-image:url(../img/menu/local_bg_on.gif);}

#menu_local a.at:link { color: #000000; text-decoration: none;}
#menu_local a.at:visited { color: #000000; text-decoration: none;}
#menu_local a.at:hover { color: #000000; text-decoration: none;}

